@media(max-width: 1650px){
    .paragraph-wrapper img {
        height: 460px;
    }
    .heading-wrapper h1 {
        font-size: 5.213vw;
        letter-spacing: -8px;
        line-height: 0.9;
    }

    .bi-hero {
        padding-top: 210px;
        /* background-position: 0% -420px; */
    }

    .heading-wrapper h1 :is(span, small) {
        font-size: 3.246vw;
        letter-spacing: -4px;
    }

    .hero-form-wrapper .paragraph-wrapper p {
        font-size: 22px;
    }

    .bi-form {
        /*top: 90px;*/
    }

    .hero-books {
        top: 90px;
    }

    .hero-form-wrapper {
        margin-top: 60px;
    }

    .hero-content-wrapper .row {
        align-items: start;
    }
    .logo-item {
        width: fit-content;
        flex: 1;
    }

    .hero-logos-wrapper {
        gap: 10px;
        margin-top: 190px;
    }

    .bi-portfolio {
        overflow: hidden;
    }
    .bi-form .col-6 {
        flex: 0 0 48%;
        max-width: 48%;
    }

    .service-item {
        padding: 60px 35px 40px 35px;
    }

    .theme-heading.small {
        font-size: 22px;
    }

    .theme-para {
        font-size: 17px;
    }

    .theme-heading {
        font-size: 40px;
    }

    .bi-btn {
        font-size: 17px;
    }

    .package-highlight {
        font-size: 15px;
    }

    .price-wrapper span {
        font-size: 60px;
    }

    .package-list li {
        font-size: 18px;
    }

    .package-list li::before {
        height: 27px;
        width: 27px;
    }

    .package-item {
        padding: 45px;
    }

    .portfolio-item .theme-para {
        text-align: left;
    }

    .top-content .content {
        max-width: 65%;
    }

    :is(.bi-testimonial, .bi-cta) .top-content .theme-heading {
        font-size: 60px;
    }

    .testimonial-item {
        padding: 45px 35px;
    }

    .bi-testimonial {
        padding: 265px 0 100px;
        background-position-y: 0px;
    }

    .footer-main-heading h2 {
        font-size: 7.813vw;
        letter-spacing: -9px;
    }

    .footer-main-heading h2 span {
        letter-spacing: -5px;
    }

    .bi-footer {
        padding: 20px 0 30px;
    }
    img.img-fluid.trusted-logos {
        padding-left: 30px;
        max-width: 520px;
        /*margin-top: -50px;*/
        padding-bottom: 16px;
    }
}

@media(max-width: 1500px){
    .container-full {
        max-width: 1199px;
        padding: 0 20px;
        margin-inline: auto;
    }
    .heading-wrapper h1 {
        font-size: 95px;
    }

    .heading-wrapper h1 span {
        padding-left: 18px;
    }

    .heading-wrapper h1 :is(span, small) {
        font-size: 42px;
    }

    .bi-form input {
        font-size: 15px;
    }

    .logo-item {
        height: 160px;
        padding: 32px;
    }

    .service-wrapper .col-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .service-item {
        margin-top: 30px;
    }

    .service-wrapper {
        margin-top: 40px;
    }

    .package-item {
        padding: 30px;
    }

    .package-item .bi-btn.transparent {
        padding-top: 13px;
        padding-bottom: 13px;
        font-size: 15px;
    }

    .theme-para {
        font-size: 16px;
    }

    .package-list li {
        font-size: 16px;
    }

    .package-list li::before {
        line-height: 27px;
    }

    .bi-services {
        padding: 80px 0;
    }

    .bi-packages {
        padding: 80px 0;
    }

    .bi-portfolio {
        padding: 80px 0 0;
    }

    .theme-heading {
        font-size: 36px;
    }

    .bi-btn {
        font-size: 16px;
    }

    .portfolio-item {
        height: 650px;
    }

    .portfolio-img {
        padding-bottom: 50px;
        padding-top: 0;
    }

    :is(.bi-testimonial, .bi-cta) .top-content .theme-heading {
        font-size: 50px;
    }

    .footer-main-heading h2 {
        font-size: 6.513vw;
    }

    .footer-main-heading .bi-btn {
        top: 35px;
        right: 25%;
    }

    .footer-list ul li a {
        font-size: 15px;
    }
    .img-box h5 {
        font-size: 15px;
    }

    .testimonial-item .theme-para {
        font-size: 15px;
    }

    .testimonial-item {
        padding: 30px 25px;
    }

    .img-box img {
        max-width: 42px;
    }
    .hero-books {
        max-width: 520px;
    }
    
    .paragraph-wrapper img {
        height: 390px;
    }
}

@media(max-width: 1199px){
    .container-full {
        max-width: 990px;
        padding: 0 20px;
        margin-inline: auto;
    }
    .heading-wrapper h1 {
        font-size: 80px;
        letter-spacing: -5px;
    }

    .heading-wrapper h1 :is(span, small) {
        font-size: 35px;
        letter-spacing: -2px;
    }

    .hero-content-wrapper .paragraph-wrapper {
        max-width: 100%;
    }

    .hero-content-wrapper .paragraph-wrapper p {
        font-size: 15px;
    }

    .hero-form-wrapper .paragraph-wrapper p {
        font-size: 16px;
    }

    .bi-hero {
        padding-top: 180px;
        padding-bottom: 65px;
        /* background-position: 0% -345px; */
    }

    .logo-item {
        padding: 0;
    }

    .logo-item img {
        max-width: 110px;
    }

    .hero-logos-wrapper {
        margin-top: 150px;
    }

    .theme-heading {
        font-size: 32px;
        letter-spacing: -1px;
    }

    .bi-btn {
        font-size: 15px;
    }

    .bi-packages .col-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .bi-packages .row {
        justify-content: center;
    }

    .package-item {
        margin-top: 30px;
    }

    .bi-testimonial {
        padding: 220px 0 100px;
        background-position-y: 0px;
        background-size: 100%;
        background-color: #0c1322;
    }

    .top-content .content {
        max-width: 80%;
    }

    .testimonial-slider {
        margin-top: 65px;
    }

    .footer-bottom {
        margin-top: 60px;
    }

    .footer-bottom .row {
        flex-direction: column-reverse;
    }

    .footer-bottom .row .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .footer-form-wrapper {
        padding-left: 0;
        margin-bottom: 30px;
    }

    .footer-form-wrapper .row {
        flex-direction: column;
    }

    .footer-main-heading .bi-btn {
        top: 18px;
        right: 27%;
    }

    .footer-form-wrapper .bi-form {
        padding-inline: 15px;
    }

    .footer-bottom .theme-color.text-white {
        text-align: center;
    }
    .paragraph-wrapper img {
        height: 310px;
        margin-top: -45px;
    }
    
    img.img-fluid.trusted-logos {
        padding-left: 20px;
    }
    
    .btn-wrapper {
        padding-left: 20px;
        max-width: 90%;
    }
    
    .hero-books {
        padding-left: 10px;
    }
}

@media(max-width: 990px){
    .container-full {
        max-width: 700px;
        padding: 0 15px;
        margin-inline: auto;
    }
    .hero-content-wrapper [class*="col-"] {
        flex: 1 0 100%;
        max-width: 100%;
        text-align: center;
    }

    .heading-wrapper h1 {
        font-size: 70px;
    }

    .heading-wrapper h1 :is(span, small) {
        display: block;
    }

    .hero-content-wrapper .paragraph-wrapper {
        max-width: 100%;
        margin-top: 30px;
    }

    .hero-form-wrapper .col-6 {
        flex: 1 0 100%;
        max-width: 100%;
    }

    .hero-form-wrapper {
        margin-top: 20px;
        text-align: center;
    }

    .hero-form-wrapper .paragraph-wrapper {
        max-width: 100%;
    }

    .hero-form-wrapper .paragraph-wrapper p {
        font-size: 14px;
    }

    .bi-form {
        top: 0;
    }

    .hero-books {
        position: relative;
        top: 0;
        margin: 30px 0;
    }

    .bi-form input {
        background-color: rgb(255, 255, 255);
        color: #000;
    }

    .bi-form input::placeholder {
        color: #000;
    }

    .hero-logos-wrapper {
        margin-top: 50px;
    }

    .logo-item {
        height: 100px;
    }

    .logo-item img {
        max-width: 80px;
    }

    .top-content {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
        text-align: center;
    }

    .top-content .bi-btn {
        display: block;
    }

    .service-wrapper {
        margin-top: 20px;
    }

    .service-item {
        padding: 10px 35px 20px 35px;
        height: 380px;
    }

    .theme-heading.small {
        font-size: 20px;
    }

    .theme-para {
        font-size: 15px;
    }

    .highlight {
        font-size: 11px;
        margin-inline: auto;
    }

    .top-content .content {
        max-width: 100%;
    }

    .bi-packages .col-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .package-list:before {
        bottom: 27px;
    }

    .package-item {
        padding-bottom: 10px;
    }

    .portfolio-img img {
        max-width: 370px;
    }

    .portfolio-wrapper {
        margin-top: 55px;
    }

    .bi-testimonial {
        padding: 115px 0 100px;
    }

    :is(.bi-testimonial, .bi-cta) .top-content .theme-heading {
        font-size: 36px;
    }

    .footer-form-wrapper .bi-form input {
        background-color: rgb(255 255 255);
    }

    .footer-main-heading h2 {
        font-size: 80px;
    }

    .footer-main-heading .bi-btn {
        top: 22px;
        right: -45px;
    }
    .paragraph-wrapper img {
        display: none;
    }
    
    .heading-wrapper {
        margin-left: 0;
    }
    
    .btn-wrapper {
        max-width: 100%;
    }
    
    .hero-books {
        max-width: 100%;
    }
    
    .hero-content-wrapper .paragraph-wrapper {
        margin-top: 0;
    }
    
    .paragraph-wrapper .bi-form {
        margin-top: 0;
        height: fit-content;
    }
}

@media(max-width: 768px){
    img.img-fluid.trusted-logos {
        padding-left: 0;
        max-width: 100%;
        margin-top: 0;
        padding-bottom: 30px;
    }
    .btn-wrapper {
        padding-left: 0;
    }
    .footer-main-heading .bi-btn {
        top: 22px;
        right: 0;
    }
    .hero-books {
        max-width: 80%;
    }

    .heading-wrapper h1 {
        font-size: 50px;
        letter-spacing: -3px;
    }

    .heading-wrapper h1 :is(span, small) {
        font-size: 30px;
    }

    .container-full {
        max-width: 550px;
        padding: 0 15px;
        margin-inline: auto;
    }

    .hero-logos-wrapper {
        flex-wrap: wrap;
    }

    .logo-item {
        width: 100%;
        max-width: 100%;
        flex: 1 0 49%;
    }

    .logo-item img {
        max-width: 120px;
    }

    .service-item img {
        max-width: 40px;
    }

    .service-item {
        padding: 40px 25px 20px 25px;
        align-items: start;
        justify-content: start;
        height: 330px;
    }

    .theme-para {
        font-size: 14px;
    }

    .theme-heading.small {
        font-size: 17px;
    }

    .theme-heading {
        font-size: 28px;
    }

    .price-wrapper span {
        font-size: 50px;
    }

    .testimonial-item .theme-para {
        font-size: 14px;
    }

    .img-box h5 {
        font-size: 14px;
    }

    .footer-main-heading h2 {
        font-size: 65px;
        letter-spacing: -5px;
    }

    .footer-main-heading h2 span {
        letter-spacing: -1px;
    }

    .footer-main-heading .bi-btn {
        top: 14px;
        right: 0;
    }

    .header-wrapper img {
        max-width: 200px;
    }
    img.img-fluid.trusted-logos {
        margin-top: 20px;
    }
    
    .bi-hero {
        padding-top: 140px;
    }
    .heading-wrapper {
        overflow: hidden;
    }
    .faq-section {
        padding: 60px 0;
    }
    .faq-section {
        padding: 60px 0;
    }
    
    .bi-cta .content {
        padding: 40px 15px;
    }
    
    .bi-testimonial {
    }
    
    .bi-cta {
        padding-top: 50px;
    }
    
    .bi-cta .theme-heading {
        font-size: 28px !important;
    }
    
    .package-item:before {
        bottom: 9px;
    }
        
}
@media(max-width: 550px){
    .bi-form {
        padding-inline: 20px;
    }

    .bi-form input {
        height: 42px;
        font-size: 14px;
    }

    .bi-hero {
        padding-bottom: 25px;
    }

    .bi-services {
        padding: 60px 0;
    }

    .highlight {
        padding: 5px 15px;
        padding-left: 30px;
    }

    .theme-heading {
        font-size: 25px;
    }

    .heading-wrapper h1 {
        font-size: 45px;
    }

    .heading-wrapper h1 :is(span, small) {
        font-size: 28px;
    }

    .heading-wrapper h1 small:before {
        scale: 1.3;
    }

    .service-wrapper .col-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .service-item {
        height: 290px;
    }

    .bi-packages {
        padding: 60px 0;
        border-radius: 30px;
    }

    :is(.bi-testimonial, .bi-cta) .top-content .theme-heading {
        font-size: 32px;
    }

    .footer-main-heading h2 {
        font-size: 50px;
    }

    .footer-main-heading h2 span {
        margin-left: auto;
        margin-right: 0;
        display: block;
        width: fit-content;
    }

    .footer-main-heading .bi-btn {
        top: 0px;
        right: 0;
    }

    .bi-btn {
        font-size: 14px;
    }

    .footer-logo-wrapper {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-logo-wrapper .footer-list {
        width: 49%;
        padding-left: 12%;
        margin-top: 30px;
    }

    .footer-bottom .theme-color.text-white {
        font-size: 12px;
    }

    .header-wrapper .bi-btn {
        padding-inline: 20px;
    }

    .header-wrapper img {
        max-width: 170px;
    }
    .package-highlight:before {
        height: 25px;
        width: 25px;
    }
    
    .heading-wrapper .hdtg {
    margin: auto;
    margin-bottom: 12px;
}
}